# $Revision: 1.19 $, $Date: 2002/06/20 13:01:50 $
Summary:	Text-based addressbook program for mutt
Summary(pl):	Tekstowa ksika adresowa dla klienta pocztowego mutt
Name:		abook
Version:	0.4.17
Release:	2
License:	GPL
Group:		Applications/Mail
Source0:	ftp://ftp.sourceforge.net/pub/sourceforge/abook/%{name}-%{version}.tar.gz
URL:		http://abook.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	ncurses-devel >= 5.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Abook is a text-based addressbook program designed to use with mutt
mail client.

%description -l pl
Abook to pracujca w trybie tekstowym ksika adresowa zaprojektowana
do uycia z programem pocztowym mutt.

%prep
%setup -q

%build
autoheader
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man[15]/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: abook.spec,v $
Revision 1.19  2002/06/20 13:01:50  kloczek
- release 2: use new %doc.

Revision 1.18  2002/05/21 23:12:40  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.17  2002/05/05 11:21:02  ankry
- updated to 0.4.17; STBR

Revision 1.16  2002/05/05 11:04:35  ankry
- ftp Source URL instead of http (prdownloads.sourceforge.net does not seem
  to serve this file)

Revision 1.15  2002/04/29 18:32:14  filon
 - udpated to 0.4.16, STBR

Revision 1.14  2002/04/25 15:41:06  arturs
fixed a small typo

Revision 1.13  2002/03/24 23:28:13  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.12  2002/02/23 01:13:37  kloczek
- adapterized.

Revision 1.11  2002/02/22 23:28:40  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:12:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/12/02 16:28:22  kloczek
- updated to 0.4.15,
- removed obsoleted nickquery patch,
- new Source url.

Revision 1.8  2001/07/18 03:42:41  kloczek
- spec adapterized.

Revision 1.7  2001/06/08 21:14:03  pawelk
- with this pathc abook's query check can also nick field (depending on config
  file (option mutt_query_nick)
- release = 2

Revision 1.6  2001/04/02 11:00:24  kloczek
- added autoconf, automake to BuildRequires.

Revision 1.5  2001/03/27 19:56:51  mis
- autoupdated to 0.4.12

Revision 1.4  2001/02/22 14:00:39  mikrobi
- pl description added
- url updated

Revision 1.3  2001/01/19 01:42:23  kloczek
- release 2,
- added automake, autoconf to BuildRequires,
- regenerate all automake, autoconf files for allow build correctly
  in automake 1.4b eviroment.

Revision 1.2  2001/01/02 16:45:06  kloczek
- updated to 0.4.11,
- added full Source url,
- few simplifications.

Revision 1.1  2000/10/17 07:45:02  waszi
- initial rpm release
